Bug 1262554 - liveusb-creator fails to find USB flash drive
liveusb-creator fails to find USB flash drive
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
22
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-12 14:14 EDT by Warren Lewis
Modified: 2016-09-19 22:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:56:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Lewis 2015-09-12 14:14:33 EDT
Description of problem:
Running liveusb-creator with a 32G USB flash drive attached, the drop down box for target device fails to list the USB drive.

Version-Release number of selected component (if applicable):
liveusb-creator-3.14.2-1.fc22

How reproducible:
Always

Steps to Reproduce:
1.plugin 32G USB drive
2.start liveusb-creator
3.

Actual results:
No target drives found, list is empty

Expected results:
USB flash drive found

Additional info:
I checked udisksctl monitor and found that udisks2 is finding the drive. unpluging and plugging the drive caused udisks2 to update seemingly appropriately.  the output of liveusb-creator -v only shows it skipping the partitions on my harddrive which is /dev/sda, nothing about the USB drive which is on /dev/sdb
Comment 1 Mike Rosebush 2015-10-27 11:00:43 EDT
F22
Comment 2 Fedora End Of Life 2016-07-19 15:56:45 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.